## node-eslint-plugin-eslint-plugin 2.2.1

=== debian/changelog ===
node-eslint-plugin-eslint-plugin (2.2.1-1build4) focal; urgency=medium

  * Rebuild against new bootstrapped eslint.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 08 Apr 2020 11:46:06 +0200

node-eslint-plugin-eslint-plugin (2.2.1-1build3) focal; urgency=medium

  * No change rebuild against bootstrapped eslint

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 07 Apr 2020 23:39:54 +0200

node-eslint-plugin-eslint-plugin (2.2.1-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * copyright: extend coverage
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 27 Mar 2020 22:03:19 +0100

node-eslint-plugin-eslint-plugin (1.2.0-4) unstable; urgency=medium

  * add patches 2002-2003 to avoid use of node modules
    eslint-plugin-self eslint-config-not-an-aardvark
  * check with eslint as build test;
    build-depend on eslint node-eslint-plugin-node
  * use debhelper compatibility level 12 (not 10);
    build-depend on debhelper-compat (not debhelper)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 25 Mar 2020 18:44:54 +0100

node-eslint-plugin-eslint-plugin (1.2.0-3) unstable; urgency=medium

  * tighten autopkgtest: lodash keeps silent now
    (see bug#935845)
  * declare compliance with Debian Policy 4.5.0
  * temporarily stop build-depend on eslint node-eslint-plugin-node

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Mar 2020 15:14:58 +0100

node-eslint-plugin-eslint-plugin (1.2.0-2) experimental; urgency=medium

  * fix clean generated docs
  * update TODOs

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 30 Nov 2019 10:50:13 +0100

node-eslint-plugin-eslint-plugin (1.2.0-1) experimental; urgency=low

  * Initial release.
    Closes: Bug#943417.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 24 Oct 2019 19:47:09 +0200
