=== debian/control ===
Source: node-eslint-plugin-eslint-plugin
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Build-Depends:
 debhelper-compat (= 12),
 mocha <!nocheck>,
 node-chai <!nocheck>,
 node-eslint <!nocheck>,
 node-eslint-plugin-node <!nocheck>,
 node-escope <!nocheck>,
 node-espree <!nocheck>,
 node-estraverse <!nocheck>,
 node-js-yaml <!nocheck>,
 node-lodash <!nocheck>,
 pandoc <!nodoc>,
Standards-Version: 4.5.0
Homepage: https://github.com/not-an-aardvark/eslint-plugin-eslint-plugin
Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-plugin-eslint-plugin
Vcs-Git: https://salsa.debian.org/js-team/node-eslint-plugin-eslint-plugin.git
Rules-Requires-Root: no

Package: node-eslint-plugin-eslint-plugin
Architecture: all
Depends:
 nodejs,
 ${misc:Depends},
Enhances:
 eslint,
Description: ESLint plugin for linting ESLint plugins
 This module, eslint-plugin-eslint-plugin, is an ESLint plugin
 for linting ESLint plugins.
 .
 ESLint is a tool for identifying and reporting on patterns
 found in ECMAScript/JavaScript code.
