=== debian/tests/control ===
Test-Command: node -e "require('eslint-plugin-eslint-plugin');"
Depends:
 node-eslint-plugin-eslint-plugin,
Restrictions: superficial

Test-Command:
 sed -i -e 's,../../lib/utils,/usr/share/nodejs/eslint-plugin-eslint-plugin/lib/utils,' tests/lib/utils.js
 && sed -i -e 's,../../../lib/rules,/usr/share/nodejs/eslint-plugin-eslint-plugin/lib/rules,' tests/lib/rules/*.js
 && mocha --reporter tap --recursive tests
Depends:
 mocha,
 node-chai,
 node-eslint-plugin-eslint-plugin,
