## node-eslint-plugin-eslint-plugin 2.3.0

=== debian/changelog ===
node-eslint-plugin-eslint-plugin (2.3.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * declare compliance with Debian Policy 4.5.1
  * update TODOs
  * use debhelper compatibility level 13 (not 12)
  * refresh patches

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 15 Dec 2020 15:40:03 +0100

node-eslint-plugin-eslint-plugin (2.2.1-2) unstable; urgency=medium

  * fix eslint commandline when DEB_BUILD_OPTIONS=terse
  * watch: drop unused repacksuffix
  * autopkgtest: fix depend on eslint node-eslint-plugin-node
    node-escope node-espree node-estraverse node-js-yaml node-lodash

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 23 Apr 2020 01:22:38 +0200
