=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  mocha <!nocheck>,
  node-chai <!nocheck>,
  node-eslint <!nocheck>,
@@ -16,7 +16,7 @@
  node-js-yaml <!nocheck>,
  node-lodash <!nocheck>,
  pandoc <!nodoc>,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/not-an-aardvark/eslint-plugin-eslint-plugin
 Vcs-Browser: https://salsa.debian.org/js-team/node-eslint-plugin-eslint-plugin
 Vcs-Git: https://salsa.debian.org/js-team/node-eslint-plugin-eslint-plugin.git
