## node-eslint-plugin-eslint-plugin 2.3.0%2B~0.3.0

=== debian/changelog ===
node-eslint-plugin-eslint-plugin (2.3.0+~0.3.0-2) unstable; urgency=medium

  * fix Xcomposer unit test

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Dec 2020 07:20:32 +0100

node-eslint-plugin-eslint-plugin (2.3.0+~0.3.0-1) unstable; urgency=medium

  * embed and install Node.js module eslint-rule-composer;
    provide virtual package node-eslint-rule-composer;
    build-depend on jq
  * add patch 2004
    to avoid use of Node.js module eslint-config-airbnb-base
  * add patch 2005
    to have ESLint ignore missing JSDoc comments
  * copyright: update coverage

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 31 Dec 2020 07:08:58 +0100

node-eslint-plugin-eslint-plugin (2.3.0-2) unstable; urgency=medium

  * stop depend on nodejs;
    have autopkgtest depend on nodejs

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 27 Dec 2020 05:13:45 +0100
