=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  Jonas Smedegaard <dr@jones.dk>,
 Build-Depends:
  debhelper-compat (= 13),
+ jq,
  mocha <!nocheck>,
  node-chai <!nocheck>,
  node-eslint <!nocheck>,
@@ -25,10 +26,11 @@
 Package: node-eslint-plugin-eslint-plugin
 Architecture: all
 Depends:
- nodejs,
  ${misc:Depends},
 Enhances:
  eslint,
+Provides:
+ node-eslint-rule-composer (= ${composer:Version}),
 Description: ESLint plugin for linting ESLint plugins
  This module, eslint-plugin-eslint-plugin, is an ESLint plugin
  for linting ESLint plugins.
