## node-eslint-plugin-eslint-plugin 2.3.0+~0.3.0

=== debian/changelog ===
node-eslint-plugin-eslint-plugin (2.3.0+~0.3.0-6) unstable; urgency=medium

  * Team upload
  * Temporary allos stderr in autopkgtest

 -- Yadd <yadd@debian.org>  Thu, 14 Dec 2023 11:19:52 +0400

node-eslint-plugin-eslint-plugin (2.3.0+~0.3.0-5) unstable; urgency=medium

  * Team upload
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse
  * Update standards version to 4.6.2, no changes needed
  * Add patch for node-ajv 8 (Closes: #1058080)

 -- Yadd <yadd@debian.org>  Wed, 13 Dec 2023 15:31:47 +0400

node-eslint-plugin-eslint-plugin (2.3.0+~0.3.0-4) unstable; urgency=medium

  * update git-buildpackage config:
    + use DEP-14 branch names debian/latest upstream/latest
      (not debian/master upstream)
    + add usage comment
  * fix lint-check only visible files;
    closes: bug#1006065, thanks to Lucas Nussbaum
  * generate documentation with cmark-gfm (not pandoc);
    build-depend on cmark-gfm (not pandoc)
  * declare compliance with Debian Policy 4.6.0
  * update copyright info:
    + use Reference field (not License-Reference);
      tighten lintian overrides
    + update coverage
  * simplify source helper script copyright-check

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 25 Feb 2022 19:02:38 +0100

node-eslint-plugin-eslint-plugin (2.3.0+~0.3.0-3) unstable; urgency=medium

  * add patch cherry-picked upstream
    to use eslint-scope (not escope);
    see bug#987825
  * unfuzz patches

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Apr 2021 14:38:04 +0200
