=== debian/tests/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Test-Command: node -e "require('eslint-plugin-eslint-plugin');"
 Depends:
  node-eslint-plugin-eslint-plugin,
+ nodejs,
 Restrictions: superficial
 
 Test-Command:
@@ -8,6 +9,14 @@
  && sed -i -e 's,../../../lib/rules,/usr/share/nodejs/eslint-plugin-eslint-plugin/lib/rules,' tests/lib/rules/*.js
  && mocha --reporter tap --recursive tests
 Depends:
+ eslint (>= 6.4.0~dfsg+~6.1.9-9~),
  mocha,
  node-chai,
  node-eslint-plugin-eslint-plugin,
+ node-eslint-plugin-node,
+ node-escope,
+ node-espree,
+ node-estraverse,
+ node-js-yaml,
+ node-lodash,
+Restrictions: allow-stderr
